.section .data
STRING:
  .string "Hello World from userspace"
STRING_LEN:
  .quad . - STRING

.section .text

.global _start
_start:
  movq $1, %rax
  lea STRING(%rip), %rdi
  lea STRING_LEN(%rip), %rsi
  int $0x80

  movq $2, %rax
  int $0x80
